## r-cran-ggplot2 0.8.9

=== DESCRIPTION ===
Package: ggplot2
Type: Package
Title: An implementation of the Grammar of Graphics
Version: 0.8.9
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: An implementation of the grammar of graphics in R. It
        combines the advantages of both base and lattice graphics:
        conditioning and shared axes are handled automatically, and you
        can still build up a plot step by step from multiple data
        sources. It also implements a sophisticated multidimensional
        conditioning system and a consistent interface to map data to
        aesthetic attributes. See the ggplot2 website for more
        information, documentation and examples.
Depends: reshape (>= 0.8.0), grid, proto
Imports: plyr (>= 1.0), splines, MASS, RColorBrewer, digest, colorspace
Suggests: quantreg, Hmisc, mapproj, maps, hexbin, gpclib, maptools
Extends: sp
License: GPL-2
URL: http://had.co.nz/ggplot2/
LazyLoad: false
LazyData: true
Collate: aaa-.r aaa-compare.r aaa-constants.r aaa-examples.r aaa-html.r
        aaa-rdoc.r aes.r annotation.r coord-.r coord-cartesian-.r
        coord-cartesian-equal.r coord-cartesian-flipped.r coord-map.r
        coord-polar.r coord-transform.r date-time-breaks.r date-time.r
        facet-.r facet-grid-.r facet-labels.r facet-viewports.r
        facet-wrap.r formats.r fortify-lm.r fortify-map.r
        fortify-spatial.r fortify.r geom-.r geom-abline.r geom-bar-.r
        geom-bar-histogram.r geom-bin2d.r geom-blank.r geom-boxplot.r
        geom-crossbar.r geom-defaults.r geom-error.r geom-errorh.r
        geom-freqpoly.r geom-hex.r geom-hline.r geom-linerange.r
        geom-path-.r geom-path-contour.r geom-path-density2d.r
        geom-path-line.r geom-path-step.r geom-point-.r
        geom-point-jitter.r geom-pointrange.r geom-polygon.r
        geom-quantile.r geom-rect.r geom-ribbon-.r
        geom-ribbon-density.r geom-rug.r geom-segment.r geom-smooth.r
        geom-text.r geom-tile.r geom-vline.r grob-absolute.r
        grob-background.r grob-grid.r grob-null.r guides-axis.r
        guides-grid.r guides-legend.r labels.r layer.r matrix.r
        plot-build.r plot-construction.r plot-last.r plot-render.r
        plot-surrounds.r plot.r position-.r position-collide.r
        position-dodge.r position-fill.r position-identity.r
        position-jitter.r position-stack.r quick-plot.r save.r scale-.r
        scale-continuous-.r scale-continuous-alpha.r
        scale-continuous-colour.r scale-convenience.r scale-date.r
        scale-datetime.r scale-defaults.r scale-discrete-.r
        scale-discrete-colour.r scale-discrete-grey.r
        scale-discrete-position.r scale-identity.r scale-linetype.r
        scale-manual.r scale-shape.r scale-size.r scales-.r stat-.r
        stat-bin.r stat-bin2d.r stat-binhex.r stat-boxplot.r
        stat-contour.r stat-density-2d.r stat-density.r stat-function.r
        stat-identity.r stat-qq.r stat-quantile.r stat-smooth-methods.r
        stat-smooth.r stat-spoke.r stat-sum.r stat-summary.r
        stat-unique.r stat-vline.r summary.r templates.r
        theme-defaults.r theme-elements.r theme.r trans-.r
        trans-scales.r utilities-break.r utilities-colour.r
        utilities-discrete.r utilities-facet.r utilities-grid.r
        utilities-layer.r utilities-matrix.r utilities-position.r
        utilities-resolution.r utilities.r xxx-codegen.r xxx-digest.r
        xxx.r zxx.r coord-munch.r
Packaged: 2010-12-23 16:33:29 UTC; hadley
Repository: CRAN
Date/Publication: 2010-12-23 18:17:13
