=== debian/changelog ===
r-cran-ggplot2 (0.8.9-1) unstable; urgency=low

  * Initial release (Closes: #657989)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:50:41 -0500
