=== debian/control ===
Source: r-cran-ggplot2
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0), r-cran-reshape, r-cran-proto, r-cran-mass, r-cran-rcolorbrewer, r-cran-digest, r-cran-colorspace
Standards-Version: 3.9.2
Homepage: http://had.co.nz/ggplot2
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-ggplot2.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-ggplot2.git;a=summary

Package: r-cran-ggplot2
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-reshape, r-cran-proto, r-cran-mass, r-cran-rcolorbrewer, r-cran-digest, r-cran-colorspace
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.
