## r-cran-ggplot2 0.9.3.1

=== debian/changelog ===
r-cran-ggplot2 (0.9.3.1-1) unstable; urgency=low

  [ Charles Plessy ]
  a99af1a Imported Upstream version 0.9.3.1
          Closes: #700862
  e5e53f1 Normalised debian/control with config-model-perl.
  52c803f Use Debhelper 9.
  7964cb4 Rely on r-base-dev for the substitution variable R:Depends.

  [ Ivo Maintz ]
  c964761 License is gpl2 and not MIT.
  21d743e Removed r-cran-rcolorbrewer, r-cran-reshape, r-cran-colorspace
          from and added r-cran-plyr, r-cran-gtable, r-cran-scales,
          r-cran-seshape2 to the dependencies.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Add myself to uploaders
  * Canonical Vcs URLs
  * debian/patches/privacy-breach-google-adsense.patch
    Remove privacy breach by using Google Adsense

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 16:10:04 +0100
