=== debian/control ===
Source: r-cran-ggplot2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-digest,
               r-cran-gtable,
               r-cran-mass,
               r-cran-proto,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-scales
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
Homepage: http://had.co.nz/ggplot2

Package: r-cran-ggplot2
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-digest,
         r-cran-gtable,
         r-cran-mass,
         r-cran-proto,
         r-cran-plyr,
         r-cran-reshape2,
         r-cran-scales
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.
