## r-cran-ggplot2 1.0.0

=== debian/changelog ===
r-cran-ggplot2 (1.0.0-1) unstable; urgency=low

  [ Andreas Tille ]
  * add autopkgtest
  * Recommends: r-cran-sp since this is needed in the testsuite

  [ Benjamin Eikel ]
  * Import upstream version 1.0.0.
  * Recommends: r-cran-mapproj (since used in unit test)

 -- Benjamin Eikel <debian@eikel.org>  Wed, 18 Jun 2014 11:58:56 +0200
