=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: r-cran-ggplot2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                r-base-dev (>= 3.0.0),
                cdbs,
@@ -31,6 +33,8 @@
          r-cran-plyr,
          r-cran-reshape2,
          r-cran-scales
+Recommends: r-cran-sp,
+            r-cran-mapproj
 Description: implementation of the Grammar of Graphics
  ggplot2 combines the advantages of both base and lattice graphics.
  Conditioning and shared axes are handled automatically, and you can
