## r-cran-ggplot2 1.0.1

=== debian/changelog ===
r-cran-ggplot2 (1.0.1-1) unstable; urgency=medium

  * Import upstream version 1.0.1.

 -- Benjamin Eikel <debian@eikel.org>  Fri, 10 Apr 2015 18:26:55 +0200
