=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
 Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
 Homepage: http://had.co.nz/ggplot2
