=== debian/changelog ===
r-cran-ggplot2 (2.0.0-2) unstable; urgency=medium

  * Fix versioned Dependency from r-cran-scales >= 0.3.0
    Closes: #810037

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jan 2016 00:31:56 +0100

r-cran-ggplot2 (2.0.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #808391

 -- Andreas Tille <tille@debian.org>  Sat, 19 Dec 2015 19:12:09 +0100
