=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-proto,
                r-cran-plyr,
                r-cran-reshape2,
-               r-cran-scales
+               r-cran-scales (>= 0.3.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
 Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
@@ -32,7 +32,7 @@
          r-cran-proto,
          r-cran-plyr,
          r-cran-reshape2,
-         r-cran-scales
+         r-cran-scales (>= 0.3.0)
 Recommends: r-cran-sp,
             r-cran-mapproj
 Description: implementation of the Grammar of Graphics
