## r-cran-ggplot2 2.1.0

=== debian/changelog ===
r-cran-ggplot2 (2.1.0-3) unstable; urgency=medium

  * Final attempt to fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 30 Apr 2016 10:05:19 +0200

r-cran-ggplot2 (2.1.0-2) unstable; urgency=medium

  * Really fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:48:42 +0200

r-cran-ggplot2 (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:37:34 +0200
