=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Andreas Tille <tille@debian.org>,
            Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                r-base-dev (>= 3.0.0),
                cdbs,
@@ -16,9 +16,9 @@
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales (>= 0.3.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
-Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ggplot2.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med//r-cran-ggplot2.git
 Homepage: http://had.co.nz/ggplot2
 
 Package: r-cran-ggplot2
