=== debian/changelog ===
r-cran-ggplot2 (2.2.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Add README.source documenting *.rda files.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 10:36:04 +0200

r-cran-ggplot2 (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Missing test dependency: r-cran-hexbin

 -- Gordon Ball <gordon@chronitis.net>  Tue, 10 Jan 2017 17:09:14 +0100

r-cran-ggplot2 (2.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:31:08 +0100

r-cran-ggplot2 (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Remove Carlos Borroto from Uploaders
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New Build-Depends: r-cran-tibble, r-cran-lazyeval;
    new versioned Build-Depends: r-cran-scales (>= 0.4.1)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 10:02:51 +0100
