=== debian/control ===
Source: r-cran-ggplot2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0.0),
               dh-r,
               r-cran-digest,
               r-cran-gtable,
               r-cran-mass,
               r-cran-proto,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-scales (>= 0.4.1),
               r-cran-tibble,
               r-cran-lazyeval
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ggplot2.git
Vcs-Git: https://anonscm.debian.org/git/debian-med//r-cran-ggplot2.git
Homepage: https://cran.r-project.org/package=ggplot2

Package: r-cran-ggplot2
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.
