=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ggplot2_([-0-9\.]*)\.tar\.gz
