## r-cran-ggplot2 3.1.0

=== DESCRIPTION ===
Package: ggplot2
Version: 3.1.0
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Description: A system for 'declaratively' creating graphics,
    based on "The Grammar of Graphics". You provide the data, tell 'ggplot2'
    how to map variables to aesthetics, what graphical primitives to use,
    and it takes care of the details.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Winston", "Chang", , role = "aut"),
    person("Lionel", "Henry", , role = "aut"),
    person("Thomas Lin", "Pedersen", role = "aut"),
    person("Kohske", "Takahashi", role = "aut"),
    person("Claus", "Wilke", role = "aut"),
    person("Kara", "Woo", role = "aut"),
    person("RStudio", role = c("cph"))
    )
Depends: R (>= 3.1)
Imports: digest, grid, gtable (>= 0.1.1), lazyeval, MASS, mgcv, plyr
        (>= 1.7.1), reshape2, rlang (>= 0.2.1), scales (>= 0.5.0),
        stats, tibble, viridisLite, withr (>= 2.0.0)
Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, lattice, mapproj,
        maps, maptools, multcomp, munsell, nlme, testthat (>= 0.11.0),
        vdiffr, quantreg, knitr, rgeos, rpart, rmarkdown, sf (>=
        0.3-4), svglite (>= 1.2.0.9001)
Enhances: sp
License: GPL-2 | file LICENSE
URL: http://ggplot2.tidyverse.org, https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
LazyData: true
Collate: 'ggproto.r' 'ggplot-global.R' 'aaa-.r' 'aes-calculated.r'
        'aes-colour-fill-alpha.r' 'aes-group-order.r'
        'aes-linetype-size-shape.r' 'aes-position.r' 'utilities.r'
        'aes.r' 'legend-draw.r' 'geom-.r' 'annotation-custom.r'
        'annotation-logticks.r' 'geom-polygon.r' 'geom-map.r'
        'annotation-map.r' 'geom-raster.r' 'annotation-raster.r'
        'annotation.r' 'autolayer.r' 'autoplot.r' 'axis-secondary.R'
        'backports.R' 'bench.r' 'bin.R' 'compat-quosures.R' 'coord-.r'
        'coord-cartesian-.r' 'coord-fixed.r' 'coord-flip.r'
        'coord-map.r' 'coord-munch.r' 'coord-polar.r'
        'coord-quickmap.R' 'coord-transform.r' 'data.R' 'facet-.r'
        'facet-grid-.r' 'facet-null.r' 'facet-wrap.r' 'fortify-lm.r'
        'fortify-map.r' 'fortify-multcomp.r' 'fortify-spatial.r'
        'fortify.r' 'stat-.r' 'geom-abline.r' 'geom-rect.r'
        'geom-bar.r' 'geom-bin2d.r' 'geom-blank.r' 'geom-boxplot.r'
        'geom-col.r' 'geom-path.r' 'geom-contour.r' 'geom-count.r'
        'geom-crossbar.r' 'geom-segment.r' 'geom-curve.r'
        'geom-defaults.r' 'geom-ribbon.r' 'geom-density.r'
        'geom-density2d.r' 'geom-dotplot.r' 'geom-errorbar.r'
        'geom-errorbarh.r' 'geom-freqpoly.r' 'geom-hex.r'
        'geom-histogram.r' 'geom-hline.r' 'geom-jitter.r'
        'geom-label.R' 'geom-linerange.r' 'geom-point.r'
        'geom-pointrange.r' 'geom-quantile.r' 'geom-rug.r'
        'geom-smooth.r' 'geom-spoke.r' 'geom-text.r' 'geom-tile.r'
        'geom-violin.r' 'geom-vline.r' 'ggplot2.r' 'grob-absolute.r'
        'grob-dotstack.r' 'grob-null.r' 'grouping.r' 'guide-colorbar.r'
        'guide-legend.r' 'guides-.r' 'guides-axis.r' 'guides-grid.r'
        'hexbin.R' 'labeller.r' 'labels.r' 'layer.r' 'layout.R'
        'limits.r' 'margins.R' 'plot-build.r' 'plot-construction.r'
        'plot-last.r' 'plot.r' 'position-.r' 'position-collide.r'
        'position-dodge.r' 'position-dodge2.r' 'position-identity.r'
        'position-jitter.r' 'position-jitterdodge.R' 'position-nudge.R'
        'position-stack.r' 'quick-plot.r' 'range.r' 'save.r' 'scale-.r'
        'scale-alpha.r' 'scale-brewer.r' 'scale-colour.r'
        'scale-continuous.r' 'scale-date.r' 'scale-discrete-.r'
        'scale-gradient.r' 'scale-grey.r' 'scale-hue.r'
        'scale-identity.r' 'scale-linetype.r' 'scale-manual.r'
        'scale-shape.r' 'scale-size.r' 'scale-type.R' 'scale-viridis.r'
        'scales-.r' 'sf.R' 'stat-bin.r' 'stat-bin2d.r' 'stat-bindot.r'
        'stat-binhex.r' 'stat-boxplot.r' 'stat-contour.r'
        'stat-count.r' 'stat-density-2d.r' 'stat-density.r'
        'stat-ecdf.r' 'stat-ellipse.R' 'stat-function.r'
        'stat-identity.r' 'stat-qq-line.R' 'stat-qq.r'
        'stat-quantile.r' 'stat-sf-coordinates.R'
        'stat-smooth-methods.r' 'stat-smooth.r' 'stat-sum.r'
        'stat-summary-2d.r' 'stat-summary-bin.R' 'stat-summary-hex.r'
        'stat-summary.r' 'stat-unique.r' 'stat-ydensity.r'
        'summarise-plot.R' 'summary.r' 'theme-elements.r' 'theme.r'
        'theme-defaults.r' 'theme-current.R' 'translate-qplot-ggplot.r'
        'translate-qplot-lattice.r' 'utilities-break.r'
        'utilities-grid.r' 'utilities-help.r' 'utilities-matrix.r'
        'utilities-resolution.r' 'utilities-table.r'
        'utilities-tidy-eval.R' 'zxx.r' 'zzz.r'
VignetteBuilder: knitr
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-10-24 18:49:13 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Winston Chang [aut],
  Lionel Henry [aut],
  Thomas Lin Pedersen [aut],
  Kohske Takahashi [aut],
  Claus Wilke [aut],
  Kara Woo [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-10-25 04:30:25 UTC
