=== debian/changelog ===
r-cran-ggplot2 (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 10:47:52 +0200
