=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                r-cran-mgcv,
                r-cran-plyr,
                r-cran-reshape2,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.2.1),
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
                r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
