## r-cran-ggplot2 3.2.0+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.2.0+dfsg-2) unstable; urgency=medium

  * Do not run test requiring package r-cran-vdiffr
    Closes: #934363
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Sat, 10 Aug 2019 23:41:07 +0200

r-cran-ggplot2 (3.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Fix broken relative dir in HTML index (see #912254)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 09:54:53 +0200
