=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-digest,
@@ -12,14 +12,13 @@
                r-cran-lazyeval,
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-plyr,
                r-cran-reshape2,
-               r-cran-rlang (>= 0.2.1),
+               r-cran-rlang,
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
                r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
