=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj, r-cran-hexbin
# , r-cran-vdiffr requires r-cran-freetypeharfbuzz which is downloading code at build time which is tricky
Restrictions: allow-stderr
