## r-cran-ggplot2 3.2.1%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj, r-cran-hexbin, r-cran-vdiffr
Restrictions: allow-stderr
