=== debian/changelog ===
r-cran-ggplot2 (3.2.1+dfsg-2) unstable; urgency=medium

  * Enable tests requiring vdiffr which is available now
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 09:46:35 +0100

r-cran-ggplot2 (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 09:29:49 +0200
