=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-tibble,
                r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
