## r-cran-ggplot2 3.3.2+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.3.2+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 16:38:24 +0200

r-cran-ggplot2 (3.3.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-quantreg to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 09:28:38 +0200

r-cran-ggplot2 (3.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 09:35:07 +0200

r-cran-ggplot2 (3.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 09:09:25 +0200

r-cran-ggplot2 (3.3.0+dfsg-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 14:14:00 +0200

r-cran-ggplot2 (3.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 14:00:41 +0100
