=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
+               r-cran-glue,
                r-cran-gtable,
-               r-cran-lazyeval,
+               r-cran-isoband,
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-reshape2,
                r-cran-rlang,
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
-               r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
+Rules-Requires-Root: no
 
 Package: r-cran-ggplot2
 Architecture: all
