=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj, r-cran-hexbin, r-cran-vdiffr, r-cran-quantreg
Restrictions: allow-stderr
